{
  "name": "kreativortex",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "bun run --bun next dev",
    "build": "bun run --bun next build",
    "start": "next start",
    "lint": "eslint",
    "db:generate": "prisma generate",
    "db:seed": "prisma db seed",
    "db:studio": "prisma studio"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.2.2",
    "@prisma/adapter-pg": "^7.1.0",
    "@prisma/client": "^7.1.0",
    "@radix-ui/react-dropdown-menu": "^2.1.16",
    "@radix-ui/react-label": "^2.1.8",
    "@radix-ui/react-select": "^2.2.6",
    "@radix-ui/react-separator": "^1.1.8",
    "@radix-ui/react-slot": "^1.2.4",
    "@types/bcryptjs": "^3.0.0",
    "@types/pg": "^8.15.6",
    "@types/uuid": "^11.0.0",
    "bcryptjs": "^3.0.3",
    "better-auth": "^1.4.5",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "lucide-react": "^0.555.0",
    "next": "16.0.7",
    "next-intl": "^4.5.6",
    "pg": "^8.16.3",
    "prisma": "^7.1.0",
    "react": "19.2.0",
    "react-dom": "19.2.0",
    "react-hook-form": "^7.67.0",
    "scrypt": "^6.0.3",
    "tailwind-merge": "^3.4.0",
    "tsx": "^4.20.6",
    "uuid": "^13.0.0",
    "zod": "^4.1.13"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "baseline-browser-mapping": "^2.9.3",
    "eslint": "^9",
    "eslint-config-next": "16.0.7",
    "tailwindcss": "^4",
    "tw-animate-css": "^1.4.0",
    "typescript": "^5"
  }
}